

body, .background{
		margin: 0;
		height: 100vh;
		width: 100vw;
		color: white;
		font-family: 'Montserrat', sans-serif;
		font-weight: 500;
	}
	.background{
		position: fixed;
		z-index:-35;
		display: flex;
	}
	.arrow{
		height: 10vh;
		width: 10vh;
		border-radius: 50%;
		background: rgb(252 77 110);
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		top:50vh;
		left: 22.5vw;
	}
	.arrow:hover{
		cursor: pointer;
	}
	.arrow>i{
		font-size: 1em;
	}
	.background>div:nth-child(1){
		height: 100%;
		width: 25%;
		background: url("./wall.jpg");
		background-size: cover;
		background-position: center; 
	}
	.background>div:nth-child(2){
		background: rgb(39, 44, 66);
		height: 100%;
		width: 75%;
	}
	.background>img{
		height: 100vh;
		width: 25vw;
	}
	.nav{
		background: rgba(0, 0, 0, 0.3);
		height: 10vh;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-weight: bold;
	}
	.logo{
		width: 30%;
		display: flex;
		align-items: flex-start;
		margin-left: 2vw;
		/*box-sizing: border-box;*/
	}
	.profile{
		width: 20%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.profile>.dp{
		height: 5vh;
		margin-right: 10px;
		width: 5vh;
		border-radius: 50%;
		overflow: hidden;
	}
	.profile>.dp>img{
		height: 5vh;
		width: 7vh;
	}
	.profile-name>i{
		margin:10px;
	}
	.nav-items{
		width: 50%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.item{
		font-size: 13px;
		letter-spacing: 2px;
		padding:8px;
		transition: .5s;
	}

	.logo:hover, .profile:hover{
		cursor: pointer;
	}

	.item:hover{
		cursor: pointer;
		border-bottom: 2px solid white;
	}
	.content{
		height: 90vh;
		width: 100%;
		display: flex;
	}
	.location{
		width: 25vw;
		height: auto;
		box-sizing: content-box;
		margin-left: 2vw;
		margin-top: 25vh;	
	}
	.address{
		font-size: 4rem;
		font-weight: bolder;
	}
	.details{
		margin-top:20vh; 
		display: flex;
		font-size: 12px;
		opacity: .9;
	}
	.details>div:nth-child(2){
		padding-left: 2vh;
		margin-left: 2vh;
		border-left: 2px solid white;
	}
	.visitors{
		height: 7vh;
		width: 15vw;
		border-radius: 50px;
		background: rgb(39, 44, 66);
		margin-top: 3vh;
		display: flex;
		align-items: center;
	}
	.visitors-profile{
		width: 11vw;
		margin-left: 2vh;
		height: 100%;
		display: flex;
		justify-content: flex-start;
		align-items: center;

	}
	.visitors-profile>div{
		width: 5vh;
		height: 5vh;
		border-radius: 50px;
		position: fixed;
		transition: .5s;
	}
	.visitors-profile>div:nth-child(1){
		background: url("./ff.jpg");
		background-size: cover;
		background-position: center;
		z-index: 2;
	}
	.visitors-profile>div:nth-child(2){
		background: url("./52.jpg");
		background-size: cover;
		background-position: center;
		margin-left:25px;
		z-index: 1;
		opacity: .6;
	}
	.visitors-profile>div:nth-child(3){
		background: url("./74.jpg");
		background-size: cover;
		background-position: center;
		margin-left:45px;
		z-index:0;
		opacity: .6;
	}
	.visitors-profile>div:hover{
		z-index: 5555;
		opacity: 1;
		cursor: pointer;
	}
	.visitors>div:nth-child(2){
		opacity: .5;
		font-size: 12px;
	}
	.location-details{
		width: 80%;
		height: auto;
		
	}
	.tour-details{
		height: 27%;
		margin-left: 6vw;
/*		width: auto;*/
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.title{
		width: 50%;
		letter-spacing: 2px;
		font-size: 3.5rem;
		font-weight: bolder;
	}
	.tour-info{
		width:50%;
	}
	.tour-info>div{
		width:85%;
	}
	.tour-info>button{
		margin-top: 3vh;
		height: 6vh;
		width: 12vw;
		border-radius: 50px;
		display: flex;
		color: white;
		outline: none;
		border: none;
		cursor: pointer;
		background: #646bd9;
		justify-content: center;
		align-items: center;
	}
	.location-profile{
		height: 70%;
		width: auto;
		display: flex;
	}
	.places{
		height: 103%;
		width: 90%;
		display: flex;
		align-items:center; 
		justify-content: space-around;
	}
	.arrows{
		width: 5vw;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		margin-bottom: 2vh;
		font-size: 2rem;
		transition: .5s;
	}
	.arrows:hover{
		opacity: .3;
		cursor: pointer;
	}
	.nusa-penida, .dominican, .ausbury-park{
		width: 28%;
		height: 90%;
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		border-radius: 5px;
		transition: .3s;
	}
	.nusa-penida:hover, .dominican:hover, .ausbury-park:hover{
		border: 2px solid white;
	}
	.nusa-penida{
		background: url("./np.jpg");
		background-size: cover;
		background-position: center;
	}
	.dominican{
		background: url("./mainbg.jpg");
		background-size: cover;
		background-position: center;
	}
	.ausbury-park{
		background: url("./walla.jpg");
		background-size: cover;
		background-position: center;
	}

	.ttl{
		font-size: 20px;
		letter-spacing: 2px;
	}
	.top-part{
		height: 6vh;
		margin: 0 5px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.bottom-part{
		margin: 0 5px;
		height: 11vh;
		display: flex;
		align-items: flex-start;
		flex-direction: column;
	}
	.nusa-penida>.top-part{
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	.nusa-penida>.top-part>.dp{
		height: 5vh;
		width: 5vh;
		background:url("./fg.jpg");
		background-position: center;
		background-size: cover;
		border-radius: 50%;
	}

	.dominican>.top-part>.dp{
		height: 5vh;
		width: 5vh;
		background:url("./yr.jpg");
		background-position: center;
		background-size: cover;
		border-radius: 50%;
	}
	.ausbury-park>.top-part>.dp{
		height: 5vh;
		width: 5vh;
		background:url("./55.jpg");
		background-position: center;
		background-size: cover;
		border-radius: 50%;
	}
.dp:hover{
	cursor: pointer;
}
.bottom-part>.details{
		margin-top:1vh; 
		display: flex;
	}
.bottom-part>.details>div:nth-child(2){
		padding-left: 2vh;
		margin-left: 2vh;
		border-left: 2px solid white;
	}
	
	.dominican>.top-part>div:nth-child(1){
		height: 4vh;
		width: 4vw;
		display: flex;
		font-size: 12px;
		justify-content: center;
		align-items: center;
		background: rgba(255, 255, 255, 0.3);
		color: white;
		border-radius: 50px;
	}
	.ausbury-park>.top-part>div:nth-child(1){
		height: 4vh;
		display: flex;
		font-size: 12px;
		justify-content: center;
		align-items: center;
		width: 6vw;
		background: rgba(255, 255, 255, 0.3);
		color: white;
		border-radius: 50px;
	}

	.top-part>div:nth-child(1):hover{
		cursor: pointer;
	}
	